package com.qxgmat.data.constants.enums.module;

public enum PayModule {
    SERVICE("service"), CLASS("class"), DATA("data");
    public String key;
    private PayModule(String key){
        this.key = key;
    }

    public static PayModule ValueOf(String name){
        if (name == null) return null;
        return PayModule.valueOf(name.toUpperCase());
    }
}
